Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/44758/?format=api
{
"ob_id": 44758,
"uuid": "8bb0551ac46242469f1f46180fe0edca",
"title": "The NASA Goddard Space Flight Center two-dimensional (2D) chemistry-climate model (GSFC2D)",
"abstract": "The NASA Goddard Space Flight Center two-dimensional (2D) chemistry-climate model (GSFC2D) has a domain extending from the surface to ∼92 km (0.002 hPa). The model has 76 levels, with 1 km vertical resolution from the surface to the lower mesosphere (60 km) and 2 km resolution above (60-92 km). The horizontal resolution is 4° latitude, and the model uses a 2D (latitude-altitude) finite volume dynamical core (Lin & Rood, 1996) for advective transport.",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}